 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 598px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 38px auto 0 -14px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 554px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  object-position: 27.87% 50%;
  height: 540px;
  width: 508px;
  margin: 20px -52px 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 554px;
}

.u-section-1 .u-container-layout-2 {
  padding: 40px 0;
}

.u-section-1 .u-text-1 {
  font-family: Cairo-ExtraBold;
  font-size: 3.4375rem;
  margin: 87px 15px 0 -15px;
}

.u-section-1 .u-text-2 {
  font-family: Tajawal-Medium;
  font-size: 1.0625rem;
  margin: 20px 8px 0;
}

.u-section-1 .u-btn-1 {
  background-image: linear-gradient(to right, #598eee, #ff784f);
  border-style: solid;
  font-size: 1.1875rem;
  letter-spacing: 0px;
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  margin: 30px 0 0 auto;
  padding: 12px 40px 12px 39px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-1 .u-image-1 {
    width: 491px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 457px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 571px;
    order: 1;
  }

  .u-section-1 .u-image-1 {
    height: 431px;
    width: 362px;
    margin-top: 70px;
    margin-right: auto;
    margin-left: -32px;
  }

  .u-section-1 .u-layout-cell-2 {
    order: 0;
    min-height: 571px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 988px;
  }

  .u-section-1 .u-image-1 {
    width: 520px;
    margin-right: -52px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 952px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 512px;
  }

  .u-section-1 .u-image-1 {
    width: 362px;
    margin-top: 0;
    margin-left: -11px;
    margin-right: -11px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 332px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.125rem;
    width: auto;
    margin-top: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 403px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 11px;
  margin-bottom: 20px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 353px;
}

.u-section-2 .u-container-layout-1 {
  padding: 13px 10px;
}

.u-section-2 .u-image-1 {
  width: 306px;
  height: 306px;
  margin: 0 0 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 372px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 2.8125rem;
  font-family: Cairo-ExtraBold;
  margin: 29px 0 0 auto;
}

.u-section-2 .u-text-2 {
  font-family: Tajawal-Medium;
  font-size: 1.125rem;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 291px;
  }

  .u-section-2 .u-image-1 {
    width: 263px;
    height: 263px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 307px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 223px;
  }

  .u-section-2 .u-image-1 {
    width: 197px;
    height: 197px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -36px;
    margin-bottom: -36px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 257px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-image-1 {
    width: 227px;
    height: 227px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 162px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.125rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 556px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 16px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 537px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-group-1 {
  min-height: 321px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.875rem;
  margin: 16px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.0625rem;
  font-family: Tajawal-Medium;
  margin: 25px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 537px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-group-2 {
  min-height: 331px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.875rem;
  margin: 31px auto 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.0625rem;
  font-family: Tajawal-Medium;
  margin: 16px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 524px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-group-3 {
  min-height: 311px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 14px;
}

.u-section-3 .u-text-5 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.875rem;
  margin: 17px auto 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  font-family: Tajawal-Medium;
  margin: 16px 16px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 443px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 443px;
  }

  .u-section-3 .u-group-2 {
    height: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 432px;
  }

  .u-section-3 .u-group-3 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 296px;
  }

  .u-section-3 .u-group-3 {
    min-height: 232px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 134px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5789473684210527rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5789473684210527rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5789473684210527rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1066px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 2px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 25px;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 25px;
  }

  .u-section-3 .u-container-layout-6 {
    padding: 25px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 632px;
}

.u-section-4 .u-text-1 {
  font-family: Cairo-ExtraBold;
  font-size: 3.125rem;
  margin: 68px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 53px;
  margin-bottom: 27px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 429px;
  --gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 29px 30px 0;
}

.u-section-4 .u-text-2 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.375rem;
  margin: 5px 0 0 auto;
}

.u-section-4 .u-line-1 {
  width: 100px;
  height: 0;
  margin: 13px 0 0 auto;
}

.u-section-4 .u-text-3 {
  font-family: Tajawal-Medium;
  font-style: normal;
  margin: 30px 0 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 29px 30px 0;
}

.u-section-4 .u-text-4 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.375rem;
  margin: 5px 0 0 auto;
}

.u-section-4 .u-line-2 {
  width: 100px;
  height: 0;
  margin: 13px 0 0 auto;
}

.u-section-4 .u-text-5 {
  font-family: Tajawal-Medium;
  font-style: normal;
  margin: 30px 0 0 auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 29px 30px 0;
}

.u-section-4 .u-text-6 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.375rem;
  margin: 5px 0 0 auto;
}

.u-section-4 .u-line-3 {
  width: 100px;
  height: 0;
  margin: 13px 0 0 auto;
}

.u-section-4 .u-text-7 {
  font-family: Tajawal-Medium;
  font-style: normal;
  margin: 30px 0 0 auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 29px 30px 0;
}

.u-section-4 .u-text-8 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.375rem;
  margin: 5px 0 0 auto;
}

.u-section-4 .u-line-4 {
  width: 100px;
  height: 0;
  margin: 13px 0 0 auto;
}

.u-section-4 .u-text-9 {
  font-family: Tajawal-Medium;
  font-style: normal;
  margin: 30px 0 0 auto;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 29px 30px 0;
}

.u-section-4 .u-text-10 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.375rem;
  margin: 5px 0 0 auto;
}

.u-section-4 .u-line-5 {
  width: 100px;
  height: 0;
  margin: 13px 0 0 auto;
}

.u-section-4 .u-text-11 {
  font-family: Tajawal-Medium;
  font-style: normal;
  margin: 30px 0 0 auto;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 29px 30px 0;
}

.u-section-4 .u-text-12 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.375rem;
  margin: 5px 0 0 auto;
}

.u-section-4 .u-line-6 {
  width: 100px;
  height: 0;
  margin: 13px 0 0 auto;
}

.u-section-4 .u-text-13 {
  font-family: Tajawal-Medium;
  font-style: normal;
  margin: 30px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 354px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
    width: 231px;
    margin-top: 26px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 26px;
    margin-bottom: 54px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 647px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1359px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.125rem;
    margin-top: 45px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 7px;
    margin-bottom: 55px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 895px;
}

.u-section-5 .u-text-1 {
  font-family: Cairo-ExtraBold;
  width: 254px;
  margin: 29px auto 0;
}

.u-section-5 .u-text-2 {
  font-family: Tajawal-Medium;
  font-size: 1rem;
  margin: 9px 21px 0 46px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1017px;
  margin: 29px auto 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 321px;
  background-position: 0% 0%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.875rem;
  margin: 31px 0 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  font-family: Tajawal-Medium;
  margin: 23px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 321px;
  background-image: url("images/Household-cleaning-products.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 321px;
  background-position: 0% 0%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 22px;
}

.u-section-5 .u-text-5 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.875rem;
  margin: 31px 0 0 16px;
}

.u-section-5 .u-text-6 {
  font-size: 1.125rem;
  font-family: Tajawal-Medium;
  margin: 21px 8px 0;
}

.u-section-5 .u-image-2 {
  min-height: 321px;
  background-image: url("images/4252.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 321px;
  background-position: 0% 0%;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-5 .u-text-7 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.875rem;
  margin: 44px 30px 0;
}

.u-section-5 .u-text-8 {
  font-size: 1.125rem;
  font-family: Tajawal-Medium;
  margin: 23px 30px 0;
}

.u-section-5 .u-image-3 {
  min-height: 321px;
  background-image: url("images/photo-1696937520228-207fb0ece331.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 297px;
  }

  .u-section-5 .u-image-1 {
    min-height: 289px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 297px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 289px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 289px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-5 .u-text-8 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-5 .u-image-3 {
    min-height: 289px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 221px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-image-2 {
    min-height: 221px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-3 {
    min-height: 221px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 497px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-5 .u-image-2 {
    min-height: 497px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-5 .u-image-3 {
    min-height: 497px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1909px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 44px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 313px;
  }

  .u-section-5 .u-image-2 {
    min-height: 313px;
  }

  .u-section-5 .u-image-3 {
    min-height: 313px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 682px;
}

.u-section-6 .u-text-1 {
  font-family: Cairo-ExtraBold;
  font-size: 3.125rem;
  margin: 51px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 486px;
  --gap: 10px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 2px 0;
}

.u-section-6 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 0 0 auto;
}

.u-section-6 .u-text-2 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.25rem;
  margin: 29px 0 0 auto;
}

.u-section-6 .u-text-3 {
  font-family: Tajawal-Medium;
  font-size: 1.125rem;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 2px 0;
}

.u-section-6 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 0 0 auto;
}

.u-section-6 .u-text-4 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.25rem;
  margin: 29px 0 0 auto;
}

.u-section-6 .u-text-5 {
  font-family: Tajawal-Medium;
  font-size: 1.125rem;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 30px 2px 0;
}

.u-section-6 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 0 0 auto;
}

.u-section-6 .u-text-6 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.25rem;
  margin: 29px 0 0 auto;
}

.u-section-6 .u-text-7 {
  font-family: Tajawal-Medium;
  font-size: 1.125rem;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 30px 17px 0;
}

.u-section-6 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 0 0 auto;
}

.u-section-6 .u-text-8 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.25rem;
  margin: 29px 0 0 auto;
}

.u-section-6 .u-text-9 {
  font-family: Tajawal-Medium;
  font-size: 1.125rem;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 30px 15px 0;
}

.u-section-6 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 0 0 0 auto;
}

.u-section-6 .u-text-10 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.25rem;
  margin: 29px 0 0 auto;
}

.u-section-6 .u-text-11 {
  font-family: Tajawal-Medium;
  font-size: 1.125rem;
  font-style: normal;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 400px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 689px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-6 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-6 .u-text-11 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 2.125rem;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 232px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1102px;
  margin: 9px auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 245px;
  --radius: 50px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 51px;
}

.u-section-7 .u-list-1 {
  width: 982px;
  margin: 16px 0 0 auto;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 144px;
  --gap: 0px;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px 20px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 19px 0 0;
}

.u-section-7 .u-text-2 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.3125rem;
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px 20px;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 19px 0 0;
}

.u-section-7 .u-text-4 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.3125rem;
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 10px 20px;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 19px 0 0;
}

.u-section-7 .u-text-6 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.3125rem;
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 886px;
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .u-section-7 .u-layout-cell-1 {
    --top-left-radius: 50px;
    --bottom-left-radius: 50px;
    min-height: 241px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-7 .u-list-1 {
    width: 838px;
    margin-top: 22px;
    margin-left: -16px;
    margin-right: -16px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    min-height: 128px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 223px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 33px 20px;
  }

  .u-section-7 .u-list-1 {
    width: 660px;
    margin-top: 0;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 33.3333%;
    min-height: 157px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 55px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 145px;
    width: 520px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 372px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-5 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-text-6 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 537px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 9px 0;
  }

  .u-section-7 .u-list-1 {
    width: 320px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    min-height: 427px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.3125rem;
  }

  .u-section-7 .u-text-3 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.3125rem;
  }

  .u-section-7 .u-text-5 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-7 .u-text-6 {
    font-size: 1.3125rem;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 602px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 26px 0 14px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 562px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.125rem;
  margin: 70px 0 0 auto;
}

.u-section-8 .u-group-1 {
  min-height: 261px;
  height: auto;
  width: 463px;
  margin: 48px 0 0 47px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 20px 30px 30px;
}

.u-section-8 .u-text-2 {
  font-size: 1.25rem;
  font-family: Tajawal-Medium;
  margin: 12px 0 0 auto;
}

.u-section-8 .u-text-3 {
  font-family: Tajawal-Medium;
  font-size: 1.1875rem;
  margin: 26px 0 0 auto;
}

.u-section-8 .u-text-4 {
  font-size: 1.25rem;
  font-family: Tajawal-Medium;
  margin: 22px 0 0 auto;
}

.u-section-8 .u-text-5 {
  font-size: 1.25rem;
  font-family: Tajawal-Medium;
  margin: -34px auto 0 16px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 526px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-form-1 {
  margin-bottom: 0;
  margin-top: 0;
  background-image: none;
}

.u-section-8 .u-label-1 {
  font-family: Tajawal-ExtraBold;
}

.u-section-8 .u-input-1 {
  font-family: Tajawal-Medium;
}

.u-section-8 .u-label-2 {
  font-family: Tajawal-ExtraBold;
}

.u-section-8 .u-input-2 {
  font-family: Tajawal-Medium;
}

.u-section-8 .u-label-3 {
  font-family: Tajawal-ExtraBold;
}

.u-section-8 .u-input-3 {
  font-family: Tajawal-Medium;
}

.u-section-8 .u-btn-1 {
  font-family: Tajawal-ExtraBold;
  --radius: 20px;
  font-size: 1.25rem;
  padding: 12px 32px 14px 31px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 527px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 13px;
    padding-bottom: 25px;
  }

  .u-section-8 .u-text-1 {
    font-family: Tajawal-Medium;
    width: auto;
    font-size: 1.25rem;
    margin-right: 17px;
    margin-left: 0;
  }

  .u-section-8 .u-group-1 {
    width: 410px;
    min-height: 308px;
    margin-top: 22px;
    margin-right: auto;
    margin-left: 0;
    height: auto;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 37px;
    margin-right: 2px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    margin-top: 30px;
    margin-right: 2px;
  }

  .u-section-8 .u-text-5 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -30px;
    margin-right: 154px;
    margin-left: 12px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-8 .u-form-1 {
    height: 486px;
    width: 410px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-btn-1 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 13px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 556px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 39px;
    margin-right: 0;
  }

  .u-section-8 .u-group-1 {
    width: 317px;
  }

  .u-section-8 .u-text-5 {
    margin-top: -34px;
    margin-right: 117px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 556px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-8 .u-form-1 {
    height: 481px;
    width: 328px;
    margin-top: 43px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 492px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 0;
  }

  .u-section-8 .u-group-1 {
    width: 449px;
    margin-top: 67px;
    margin-right: 71px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-8 .u-text-4 {
    font-size: 1.0526315789473684rem;
  }

  .u-section-8 .u-text-5 {
    font-size: 1rem;
    margin-right: 121px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 502px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 37px;
  }

  .u-section-8 .u-group-1 {
    margin-top: 30px;
    min-height: 276px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-text-2 {
    margin-top: 16px;
  }

  .u-section-8 .u-text-4 {
    margin-top: 9px;
    margin-right: 0;
  }

  .u-section-8 .u-text-5 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 18px;
  }

  .u-section-8 .u-form-1 {
    width: 320px;
  }
}@font-face {
  font-family: 'Tajawal-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-ExtraBold.ttf);
}@font-face {
  font-family: 'Tajawal-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-Medium.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Cairo-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Cairo-ExtraBold.ttf);
}@font-face {
  font-family: 'Tajawal-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-Medium.ttf);
}@font-face {
  font-family: 'Tajawal-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-ExtraBold.ttf);
}